#banner_box , #banner_box .item , #banner_box .img_box { position: relative; }
#banner_box .img_box img {min-width: 100vw;width: 100vw;aspect-ratio: 384 / 151;}
#banner_box .img_box iframe , #banner_box .img_box video { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
#banner_box .slick-dotted .slick-track { min-width: 100vw; }
#banner_box .info_box , #banner_box .atag_item { position: absolute; }
#banner_box .info_box { width: 100%; height: 80%; display: flex; align-items: center; top: 0; left: 0; }

@media screen and (max-width: 1160px){
	#banner_box .img_box img {aspect-ratio: 31 / 15;}
}
@media screen and (max-width: 640px){
	#banner_box .img_box img {aspect-ratio: 4.3 / 3;object-position: 20% 50%;}
}